<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Interaction with Other Components</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">4.4</span>&#x00A0;&#x00A0;<a 
 id="x33-320004.4"></a>Interaction with Other Components</h3>
<!--l. 553--><p class="noindent" >Since the Navigator is a tool for managing projects and objects it interacts with the <a 
href="textgrid-manualch3.html#x18-170003">Project
and User Management<!--tex4ht:ref: project-and-user-management --></a>, the Metadata Editor and the Aggregation Composer.
</p><!--l. 555--><p class="noindent" >
</p>
<div class="subsectionTOCS">
&#x00A0;&#x00A0;<span class="subsectionToc" >4.4.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu10.html#x34-330004.4.1">Navigator and Project&#x00A0;&amp; User Management</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >4.4.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu11.html#x35-340004.4.2">Navigator and Metadata Editor</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >4.4.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu12.html#x36-350004.4.3">Navigator and Aggregation Composer</a></span>
</div>


                                                                                

                                                                                
<!--l. 567--><p class="noindent" ><a 
 id="tailtextgrid-manualse17.html"></a> </p> 
</body></html> 
